@charset "utf-8";

.sql_keyword {
	color: #0040ff;
	font-weight: bold;
}

.sql_type {
	color: #0040ff;
}

.sql_stringliteral {
	color:#7B68EE;
}

.sql_number{
	color:#E07502;
}

.sql_block_optional{
	color:#2f933c;
}

.merke figure{
	margin-top: 1em;
}

.merke figure:last-child{
	margin-bottom: 0.5em;
}

h4 {
	margin-top: 3em;
}